html,
body {
    height: 100%;
}

* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: "HelveticaNeue";
    src: url(font-family/HelveticaNeue/Helvetica.ttf);
    font-display: swap;
}

@font-face {
    font-family: "Lato-Bold";
    src: url(font-family/Lato/Lato-Bold.ttf);
    font-display: swap;
}

@font-face {
    font-family: "Lato-Regular";
    src: url(font-family/Lato/Lato-Regular.ttf);
    font-display: swap;
}


/*начинка сайта*/

#wrapper_parent {
    display: flex;
    flex-direction: column;
    min-height: 100%;
    font-family: "HelveticaNeue";
}

#wrapper {
    width: 83%;
    margin: 15px auto;
    flex: 1 0 auto;
}


/*header*/

header {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.logotype {
    display: flex;
}

.logotype a {
    margin: auto;
}

.logotype img {
    width: 125px;
    height: 40px;
}

.header_search_block {
    width: 50%;
    margin: 0px 10px;
    /* flex-grow: 2; */
    order: 0;
    align-self: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.header_search_med_block {
    border: 1px solid rgba(0, 0, 0, 0.10);
    width: 100%;
    border-radius: 10px;
    height: 35px;
    display: flex;
    justify-content: space-between;
}

.header_search_med_block input {
    width: 85%;
    border: none;
    font-size: 14px;
    outline: none;
    box-sizing: border-box;
    margin-left: 15px;
}

.header_search_med_block_button {
    background: #4A9BD4 url("/style/images/ac_search.png") no-repeat center center;
    background-size: 30px 30px;
    border-radius: 10px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
    height: 100%;
    width: 15%;
    cursor: pointer;
}

.right_header_block {
    /* display: inline-flex; */
    display: flex;
}

.language_selection {
    padding: 0px;
    width: 125px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border: 1px solid #E8E8E8;
    border-radius: 3px;
    box-sizing: border-box;
    cursor: pointer;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.06);
    position: relative;
    z-index: 1;
}

.language_selection span {
    margin-left: 5px;
    margin-right: 5px;
}

.language_selection svg {
    margin-bottom: -5px;
    height: 20px;
}


/* .language_selection img {
        margin: -1px 10px;
        height: 15px;
    } */

.countries_list {
    position: absolute;
    background: white;
    width: 100%;
    left: 0px;
    border: 1px solid #E8E8E8;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.06);
    display: none;
    /* z-index: 999999; */
}

.countries_list a {
    display: inline-block;
    width: 100%;
    /* padding: 0px 5px; */
    color: #0044BB;
    text-decoration: none;
}

.countries_list a:hover {
    color: #EF5350;
}

.countries_list a:visited {
    color: #0097a7;
}

.countries_link,
.pills_find {
    /* width: 100px; */
    padding: 0px 10px;
    line-height: 40px;
    text-align: center;
    /* padding: 13px 18px; */
}

.pills_find span {
    color: blue;
    cursor: pointer;
}

.countries_link a {
    text-decoration: none;
}

.countries_link a:hover,
.pills_find span:hover {
    color: red;
}

.find_menu {
    position: relative;
}

.pills_find_menu {
    display: none;
    position: absolute;
    /* left: -140px; */
    left: -110px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.14);
    background-color: #ffffff;
    border-radius: 3.0px;
    padding: 10px;
    /* min-width: 240px; */
    width: 200px;
    box-sizing: border-box;
    z-index: 1;
}

.pills_find_menu li {
    list-style-type: none;
    position: relative;
}

.pills_find_menu li:not(:last-child) {
    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .2);
}

.pills_find_menu li:after {
    content: '';
    position: absolute;
    left: 90%;
    top: 35%;
    border: 4px solid transparent;
    border-left: 4px solid black;
}

.pills_find_menu li a {
    display: inline-block;
    width: 90%;
    padding: 10px;
    color: black;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}

.pills_find_menu li a:hover {
    color: #2f6831;
    cursor: pointer;
}

.pills_find_menu ul {
    margin-left: 0;
    padding-left: 0;
}


/*content*/

.search_block {
    margin: 70px auto 40px;
    width: 65%;
    text-align: center;
    /*border: 1px solid red;*/
}


/*footer*/

footer {
    margin-top: 100px;
    flex: 0 0 auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.footer_content {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.footer_menu {
    margin: 0 auto;
    width: 90%;
    display: flex;
    justify-content: center;
    /* justify-content: space-around; */
    flex-wrap: wrap;
    text-align: center;
}

.footer_menu div {
    padding: 15px;
}

.footer_menu div a {
    font-size: 18px;
    text-decoration: none;
    color: black;
}

.footer_menu div a:hover {
    color: blue;
}

.footer_lower_block {
    margin: 15px 0px 0px 0px;
    display: flex;
    justify-content: space-between;
    padding: 0px 10px 10px;
}

.footer_lower_left {
    color: #747474;
    font-size: 13px;
    display: flex;
    justify-content: space-between;
    width: 270px;
    line-height: 20px;
}

.healthonnet {
    padding-right: 10px;
}

.footer_lower_left a {
    color: #747474;
}

.footer_lower_left a:hover {
    color: black;
}

.footer_lower_right {
    color: #747474;
    font-size: 13px;
    text-align: right;
    line-height: 28px;
}


/* 404 */

.page_404 {
    text-align: center;
}

.page_404 h1 {
    color: red;
    font-size: 30px;
    margin: 40px auto;
    text-align: center;
}


/* search_analog, medicine */

#marketing {
    /* position: fixed; */
    width: 100%;
    height: 100px;
    /* background: #E2E2E2; */
    padding: 5px 0px;
    box-sizing: border-box;
    word-break: break-word;
    /* z-index: 2; */
}

.fix_close {
    position: absolute;
    color: #6C6C6C;
    cursor: pointer;
    right: 7px;
    top: 2px;
    line-height: 1;
    font-size: 22px;
    font-weight: bold;
    z-index: 3;
}

.marketing_banner1 {
    margin: 0 auto;
    height: 90px;
    max-width: 728px;
}

.attention_block {
    color: black;
    font-weight: normal;
    /* text-align: justify; */
    width: 100%;
    font-size: 14px;
    background: #F9F9F9;
    border: 1px solid #E8E8E8;
    box-sizing: border-box;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.06);
    border-radius: 4px;
    padding: 15px;
    margin: 10px 0;
    text-align: center;
}

.attention_text,
.attention_block a {
    color: #E94F53;
    font-weight: bold;
    text-decoration: none;
}

.attention_block a:hover {
    text-decoration: underline;
}

.attention_button {
    text-decoration: none !important;
    padding: 6px 12px !important;
    border-radius: 4px;
    cursor: pointer;
    background: #2D5AF6;
    color: white !important;
}

@media print {
    body * {
        visibility: hidden;
    }
    noindex>.mark {
        display: none !important;
    }
    .med_info *,
    .data_med_text * {
        visibility: visible;
        display: block !important;
    }
    .med_info,
    .data_med_text {
        position: absolute;
        top: 0;
        left: 0;
    }
    .data_med_text {
        top: 175px;
        left: 0;
    }
}

@media screen and (min-width: 1025px) {
    #wrapper {
        max-width: 1200px;
    }
    .footer_content {
        max-width: 1200px;
    }
}

@media screen and (max-width: 1025px) {
    .search_block {
        width: 80%;
    }
    .footer_content {
        width: 90%;
    }
    /* index.html */
    .change_sample {
        width: 77%;
    }
    /* search_analog */
    .main {
        flex-direction: column;
    }
    #marketing {
        /* position: absolute; */
    }
    .left_side_bar {
        width: 100%;
        padding: 0px;
        margin: 0px;
    }
    .right_side_bar {
        width: 100%;
        word-break: break-word;
        padding: 0;
    }
    .right_side_bar h2,
    .right_side_bar h1 {
        text-align: center;
    }
    /* medicine */
    .send_by_email {
        width: 80%;
    }
    .buttons_block div {
        font-size: 13px;
        padding: 5px 10px;
    }
    .header_med_name_links a:not(:nth-child(3)) {
        display: none;
    }
    .header_med_name_links a {
        padding: 2px 20px 5px;
        text-align: center;
    }
    .left_side_bar_med {
        display: none;
    }
    /* about us */
    .staffer_info {
        margin-left: 10px;
    }
    .staffer img {
        width: 90px;
        height: 90px;
    }
    /* advanced_search */
    .info_med_blocks {
        flex-direction: column;
        padding-bottom: 5px;
    }
    .info_med_blocks div {
        position: relative;
        width: 100%;
    }
    .info_med_blocks div:not(:nth-child(4)) {
        border-bottom: 1px solid #E5E6EC;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
}

@media screen and (min-width: 800px) {
    /* advanced_search */
    .mobile_filters {
        display: none;
    }
}

@media screen and (max-width: 800px) {
    header {
        flex-wrap: wrap;
    }
    .header_search_block {
        order: 2;
        margin: 10px auto;
        width: 90%;
    }
    header .mark {
        order: 1;
        width: 100%;
    }
    .footer_lower_block {
        flex-direction: column;
    }
    .footer_lower_left {
        margin: 0 auto;
    }
    .footer_lower_right {
        text-align: center;
    }
    /* index.html */
    .search_block {
        width: 100%;
    }
    .change_sample {
        width: 98%;
    }
    .navigation {
        flex-direction: column;
    }
    .nav_block {
        width: 99%;
        margin-bottom: 10px;
    }
    .block_child {
        border-radius: 5px;
        border: 1px solid #E5E5E5;
    }
    .header {
        display: flex;
        justify-content: space-between;
        padding: 10px;
        max-height: 70px;
    }
    .right_header_block {
        /* display: block; */
        display: flex;
        width: 100%;
        justify-content: space-between;
        margin: 10px 0;
    }
    /* .find_menu {
        position: relative;
        right: 100px;
    } */
    .pills_find_menu {
        /* left: 10% */
    }
    .language_selection {
        /* min-width: 80px; */
        /* max-width: 95px; */
        height: 40px;
        text-align: center;
        line-height: 40px;
        border: 1px solid #E8E8E8;
        border-radius: 3px;
        box-sizing: border-box;
        cursor: pointer;
        box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.06);
        position: relative;
        z-index: 1;
        /* left: 40px; */
        /* bottom: 43px; */
    }
}

@media screen and (max-width: 640px) {
    #wrapper {
        width: 90%;
    }
    .logotype img {
        width: 85px;
        height: 25px;
    }
    .language_selection {
        /* padding: 0px 5px; */
        width: 90px;
        font-size: 14px;
        /* width: 90px; */
    }
    .search_block {
        width: 100%;
    }
    .countries_link {
        display: none;
    }
    .nav_block:not(:last-child) {
        margin-top: 0px;
    }
    /* index.html */
    .change_sample {
        width: 100%;
    }
    /* search_analog */
    .search_analog #marketing,
    .medicine #marketing {
        display: none;
    }
    .search_analog header,
    .medicine header {
        margin-top: 20px;
    }
    .marketing_banner2 {
        position: relative;
        top: 0px;
    }
    .marketing_banner1 {
        margin: 20px auto;
    }
    .button_where_buy {
        margin-top: 20px;
    }
    .send_med {
        width: 100%;
    }
    .right_side_bar_navigation {
        flex-direction: column;
    }
    .right_side_bar_navigation .text {
        width: 90%;
        /* text-align: center; */
    }
    .right_side_bar_navigation a {
        margin: 0 auto;
    }
    .result_query_search_block,
    .countries_analogs_block ul {
        flex-direction: column;
    }
    .capcha {
        width: 100%;
    }
    .show_pharmacy_map {
        flex-direction: column-reverse;
        align-items: center;
    }
    .result_query_block,
    .result_search_block,
    .countries_analogs_block ul li {
        width: 100%;
    }
    .res_compare {
        display: block;
    }
    .result_query_search_block_analog {
        display: block;
    }
    .connection_lines {
        display: none;
    }
    .right_side_bar_content1,
    .right_side_bar_content2,
    .new_analogs h2,
    .countries_analogs_block h2 {
        text-align: center;
    }
    .countries_analogs_block {
        margin-bottom: 0px;
    }
    .new_analogs_table {
        border-spacing: 0px;
    }
    .new_analogs_table tr:first-child,
    .new_analogs_table tr:nth-child(2),
    .new_analogs_table td:nth-child(2),
    .new_analogs_table td:nth-child(3),
    .new_analogs_table td:nth-child(4),
    .new_analogs_table td:nth-child(6) {
        display: none;
    }
    .new_analogs_table td:nth-child(5) {
        /* font-size: 10px; */
    }
    .new_analogs_table tr:not(:first-child) td:nth-child(6) {
        /* padding: 5px; */
    }
    .new_analogs_table td:nth-child(5):after {
        font-size: 10px;
    }
    /* medicine */
    .header_med_name h1 {
        font-size: 35px;
    }
    .header_med_name_links {
        width: 60%;
    }
    .med_countries {
        width: 65%;
    }
    /* about us employee */
    .employee_info_head {
        line-height: 1.5;
    }
    .employee_info_body {
        flex-direction: column;
    }
    .employee_info_body img {
        margin: 0 auto;
        margin-bottom: 25px;
    }
    .pills_find {
        padding: 0px 5px;
        font-size: 14px;
        /* padding: 13px 18px; */
        /* width: 90px; */
        text-align: center;
        border: 1px solid #E8E8E8;
        height: 40px;
        /* bottom: 3px; */
        /* left: 15px; */
        border-radius: 3px;
        box-sizing: border-box;
        box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.06);
        position: relative;
    }
    .pills_find span {
        cursor: pointer;
        color: black;
    }
    .countries_link a {
        text-decoration: none;
    }
    .countries_link a:hover,
    .pills_find span:hover {
        color: black;
    }
    /* .find_menu {
        position: relative;
    } */
    .pills_find_menu {
        display: none;
        position: absolute;
        /* left: -0px; */
        left: 0;
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.14);
        background-color: #ffffff;
        border-radius: 3.0px;
        padding: 10px;
        /* min-width: 240px; */
        width: 200px;
        box-sizing: border-box;
        z-index: 1;
    }
    .pills_find_menu li {
        list-style-type: none;
        position: relative;
    }
    .pills_find_menu li:not(:last-child) {
        box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .2);
    }
    .pills_find_menu li:after {
        content: '';
        position: absolute;
        left: 90%;
        top: 35%;
        border: 4px solid transparent;
        border-left: 4px solid black;
    }
    .pills_find_menu li a {
        display: inline-block;
        width: 90%;
        padding: 10px;
        color: black;
        text-decoration: none;
        font-size: 12px;
        font-weight: bold;
    }
    .pills_find_menu li a:hover {
        color: #2f6831;
        cursor: pointer;
    }
    .pills_find_menu ul {
        margin-left: 0;
        padding-left: 0;
    }
}